#
#  CIM.rsc - sdxResource file for CIMATRON
#
# History
#  DICC Who When     What
# ----- --- -------- ---------------------------------------------------
# 40436 PEB 18/03/02 Renamed from cim.rsc and added sdxOptNameMatch.
# 41562 PKD 24/05/02 Remove GIGO and ProcessLevel, Add sdxOptProcessing
# 43523 PEB 07/11/02 Removed redundant sdxOptVerbose resource.
# 43540 MIT 19/11/02 Added sdxOptSmoothPCurve
# 44020 PKD 09/12/02 Add sdxOptOutputPlanesAsNurbs
# 44652 JTK 03/02/03 Add sdxOptSurfacesAsFaces
# 44905 JTK 19/02/03 Add sdxOptCloseTriangleMeshes
# 45506 CD  02/04/03 Add sdxOptPolygonizePCurve
# 48818 MIT 26/11/03 Added sdxOptSmoothEdges.
# 50267 MIT 10/03/04 Added sdxOptInvertColourBrightness.
# 50914 MIT 20/04/04 Changed default of sdxOptDoubleGeometricPrecision to 7.
#           26/04/04 Added sdxOptOutputPolynomialCurves, 
#                    sdxOptOutputNurbCurves and sdxOptOutputPolynomialSurfaces.
#           28/04/04 Added sdxOptConvertToNurbDegreeThree.
# 51163 MIT 13/05/04 Added sdxOptConvertToCubicNonRationalNurbs.
# 51681 MIT 18/06/04 Replaced sdxOptConvertToCubicNonRationalNurbs,
#                    sdxOptConvertToNurbDegreeThree, sdxOptOuputNurbCurves, 
#                    sdxOptOutputPolynomialCurves, 
#                    sdxOptOutputPolynomialSurfaces and 
#                    sdxOptOutputNurbSurfaces with 
#                    sdxOptDefaultSurfaceType, sdxOptDefaultCurveType, 
#                    sdxOptConvertAllSurfaces, sdxOptConvertAllCurves.
#                    Replaced sdxOptOutputPlanesAsNurbs with 
#                    sdxOptConvertPlanes.
#           24/06/04 Added sdxOptConvertAllPCurves and sdxOptConvertAllEdges.
# 61986 JTK 27/06/06 Raise sdxTolPolygonizeCurve3d
# 63016 JTK 26/09/06 Remove non-default resources
#-----------------------------------------------------------------------
#
# length options: mm,inch,feet,miles,km,m,cm,microns,mils,microinches
# angular options: are deg,rad
# trimming options: 2d, 3d, both, none
# boolean options: true, false
# multiple file options: single, level, entity, face

sdxTolPolygonizeCurve3d 0.01
sdxTolConicIsParabola 1e-010
sdxOptOuterLoops True
sdxOptSurfacesAsFaces True
sdxOptExplodeSolids False
